extends Node

class_name BaseLevel

func _enter_tree():
	Controller.player_input_enabled = true
	
func _exit_tree():
	Controller.player_input_enabled = false
	Input.set_mouse_mode(Input.MOUSE_MODE_VISIBLE)
